.product-grid-item .product-image-link img,
.product-grid-item .hover-img img,
body:not(.home) .tax-product_cat .cat-design-alt img,
body:not(.home) .category-grid-item img {
    width: 100%;
    border-radius: var(--wd-brd-radius);
    height: 200px;
    object-fit: contain;
}

.wd-cookies-popup {
    z-index: 9999999999 !important;
}


.maint {
    height: 100dvh;
    display: flex;
    justify-content: center;
    align-items: center;
}


/* Бейджики */
/* .woocommerce-product-gallery .labels-rounded .product-label,
.labels-rounded .out-of-stock {
    min-width: max-content !important;
} */


.labels-rounded .product-label {
    min-height: 20px;
}

.product-labels {
    max-width: none !important;
    width: fit-content;
}

/*Картинки в фильтре*/
/* .wd-swatch :is(img,picture) {
 
    object-fit: contain;
    width: 40px;
} */



span.menu-opener.color-scheme-light.has-bg {
    display: inline-flex;
    flex-direction: row-reverse;
    justify-content: space-between;
}

.wd-header-cats.wd-style-1 .menu-opener:after {
    display: none;
}

.wd-header-cats.wd-style-1 .menu-opener {
    height: 42px !important;
    border-radius: 10px;
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
}

.wd-dropdown-cats,
.wd-header-cats.wd-style-1 .menu-opener {
    min-width: 190px !important;
}

.wd-event-hover:hover .menu-opener {
    border-bottom-left-radius: 0px;
    border-bottom-right-radius: 0px;
}

.whb-flex-row.whb-header-bottom-inner .menu,
.wd-header-nav.wd-header-secondary-nav.wd-inline {
    width: 100%;
}

.whb-flex-row.whb-header-bottom-inner .menu {
    justify-content: space-between;
}

.whb-flex-row.whb-header-bottom-inner li#menu-item-10968 a {
    color: #FA1C44;
}

.whb-flex-row.whb-header-bottom-inner li#menu-item-10968 .nav-link-text:after {
    background: #FA1C44;
}

.whb-flex-row.whb-header-bottom-inner .menu .nav-link-text:after {
    content: '';
    position: absolute;
    top: 155%;
}

/* Footer */
.elementor-element.menu-footer .wd-nav>li>a,
.elementor-element.menu-footer .wd-nav>li:hover a {
    color: var(--e-global-color-primary);
    border-bottom: 1px solid rgba(0, 0, 0, 0);
    transition: all .3s ease;
}

.elementor-element.menu-footer .wd-nav>li:hover a {
    border-color: var(--e-global-color-primary);
}

.elementor-element.menu-akcii li.menu-item.menu-item-type-post_type.menu-item-object-page.menu-item-10968 a,
.elementor-element.menu-akcii li.menu-item.menu-item-type-post_type.menu-item-object-page.menu-item-10968 a:hover {
    color: #FA1C44;
}

.elementor-element.menu-akcii li.menu-item.menu-item-type-post_type.menu-item-object-page.current-menu-item.page_item.page-item-10940.current_page_item.menu-item-10968 a {
    border-color: #FA1C44;
}

.menu-akcii .wd-nav[class*="wd-style-"]>li:is(.current-menu-item, .wd-active, .active)>a {
    color: var(--e-global-color-primary);
}

.elementor-element.small-menu-footer .wd-nav>li>a {
    color: #929298;
    transition: all .3s ease;
}

.elementor-element.small-menu-footer .wd-nav>li:hover a,
.elementor-element.small-menu-footer li.current_page_item a {
    color: var(--e-global-color-primary) !important;
}

.elementor-element.menu-footer ul {
    row-gap: 15px;
}

/* Главная */
.wd-countdown-timer.color-scheme-.text-center span {
    box-shadow: none;
    text-transform: none;
}

.btn-arrow a.elementor-button.elementor-button-link.elementor-size-sm span.elementor-button-icon {
    transition: all .5s ease;
}

.btn-arrow a.elementor-button.elementor-button-link.elementor-size-sm:hover span.elementor-button-icon {
    filter: brightness(0) saturate(100%) invert(10%) sepia(7%) saturate(363%) hue-rotate(201deg) brightness(92%) contrast(91%);
}

.main-cat .products:not(.wd-img-width) .cat-design-alt img {
    width: auto;
    height: 76px;
    width: 76px;
    object-fit: cover;
    border-radius: 50px;
    border: 1px solid #929298;
    padding: 5px;
    margin: 5px 0px;
}

.product-label.onsale {
    font-weight: 400;
}

.wd-product:not(:is(.product-swatched, .quick-shop-shown, .wd-variation-active, [class*="wd-loading"])):hover :is(.wd-product-grid-slider-nav>div, .wd-product-grid-slider-pagin) {
    opacity: 0 !important;
    visibility: hidden !important;
}

.product-element-bottom .wd-product-cats {
    text-align: left;
}

.wd-product .wd-entities-title {
    text-align: left;
    width: 100%;
}

.wd-product-cats {
    width: 100%;
}

.wd-product .wd-buttons {
    box-shadow: none;
}

.wd-product .wd-buttons[class*="wd-pos-r"] {
    opacity: 1;
    visibility: visible;
    transform: none;
}

.wd-product .wd-buttons.wd-pos-r-t {
    top: 0px;
    inset-inline-end: 0px;
}

.wd-add-btn-replace .add-to-cart-loop:before {
    transform: translateY(0%) !important;
    content: url(/wp-content/uploads/2024/09/shopping-cart.svg) !important;
    filter: brightness(0) saturate(100%) invert(100%) sepia(0%) saturate(1%) hue-rotate(304deg) brightness(102%) contrast(101%);
    transition: all .3s ease;
}

.wd-product.wd-hover-standard .wd-add-btn .add-to-cart-loop span {
    opacity: 0;
    width: 100px;
}

.wd-product.wd-hover-standard .wd-add-btn>a:hover {
    box-shadow: 0px 4px 4px 0px #0000001F !important;
}

.wd-product.wd-hover-standard .wd-add-btn .add-to-cart-loop:hover:before {
    filter: brightness(0) saturate(100%) invert(0%) sepia(1%) saturate(3%) hue-rotate(326deg) brightness(96%) contrast(104%) !important;
}

.cont-hov .box-hov .elementor-icon-box-icon,
.btn-arrow-right .elementor-icon-box-icon {
    transition: all .3s ease;
}

.cont-hov:hover .box-hov .elementor-icon-box-icon,
.btn-arrow-right:hover .elementor-icon-box-icon {
    margin-left: 15px !important;
}

.btn-arrow-right .elementor-icon-box-icon {
    filter: brightness(0) saturate(100%) invert(0%) sepia(5%) saturate(2337%) hue-rotate(325deg) brightness(84%) contrast(104%);
}

.post-date.wd-post-date.wd-style-with-bg {
    display: none;
}

.post-img-wrapp,
.wd-post .entry-thumbnail img {
    border-radius: 0px !important;
}

.post-img-wrapp img {
    height: 300px;
    object-fit: cover;
}

.post.wd-post .post-title {
    text-align: left;
}

.article-body-container .read-more-section a {
    border-bottom: 1px solid;
}

.widget_price_filter [class*="price_slider_amount"] .button:hover,
button.single_add_to_cart_button.button.alt:hover,
button#wd-add-to-cart:hover,
.wd-empty-mini-cart .btn:hover,
.woocommerce-mini-cart__buttons .btn-cart:hover,
.woocommerce-mini-cart__buttons .checkout:hover,
.cart-totals-inner .checkout-button:hover,
#place_order:hover,
:is(.register, .login) .button:hover,
.comment-form .submit:hover,
.wd-coupon-form .button[name="apply_coupon"]:hover {
    box-shadow: 0px 4px 4px 0px #0000001F !important;
}

.wd-add-btn-replace .add-to-cart-loop span {
    opacity: 0;
    width: 100px;
}

.wd-add-btn-replace .add-to-cart-loop:hover,
div#review_form input[type="submit"]:hover {
    box-shadow: 0px 4px 4px 0px #0000001F !important;
}

.wd-add-btn-replace .add-to-cart-loop:hover:before {
    filter: brightness(0) saturate(100%) invert(0%) sepia(1%) saturate(3%) hue-rotate(326deg) brightness(96%) contrast(104%) !important;
}

.archive-cat-div {
    grid-column: 1 / -1 !important;
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    grid-template-rows: auto;
    margin-bottom: 20px;
    padding-bottom: 20px;
    border-bottom: 1px solid #E0E0E0;
}

.archive-cat-div .wd-cat .wd-entities-title {
    text-transform: none;
}

/* Одиночная товара */
.wd-carousel-item.wd-active img {
    max-height: 600px !important;
    object-fit: cover;
}

.wd-carousel-wrap {
    max-height: 600px;
}

button.pswp__button,
button.pswp__button:hover {
    background-color: rgba(0, 0, 0, 0) !important;
    padding: 0px !important;
}

div.quantity input[type="button"] {
    border-radius: 0px;
}

.related-posts-slider .post-img-wrapp img {
    height: auto;
}

.single-post .post-single-page .entry-thumbnail img {
    max-height: 400px;
    object-fit: cover;
}

.post-single-page .wd-entry-meta {
    display: none;
}

.faq .elementor-accordion-item {
    border-bottom: 1px solid #DBD6D6 !important;
    margin-bottom: 10px;
}

.wd-nav-mobile>li>a {
    text-transform: none !important;
}

/* Бренды */
.brands-container {
    display: grid;
    grid-template-columns: repeat(auto-fit, minmax(180px, 1fr));
    grid-template-rows: auto;
    grid-gap: 20px;
    margin-bottom: 30px;
}

.brand-char {
    grid-column: 1 / -1;
    padding: 10px 0;
    font-weight: 700;
    font-size: 26px;
    color: black;
}

.brand-item img {
    height: auto !important;
    width: 100% !important;
    aspect-ratio: 2.5 / 1;
    object-fit: contain;
    background: #f9f9f9 !important;
    border-radius: 30px;
    padding: 8px 15px;
    filter: grayscale(1);
    transition: all .3s;
}

.brand-item .brand-name {
    text-align: center;
    margin-top: 10px;
    transition: all .3s;
}

.brand-item:hover .brand-name {
    color: var(--wd-entities-title-color-hover) !important;
}

.brand-item:hover img {
    filter: grayscale(0);
}


/* ============================================
   Mini Cart
   ============================================ */
/**Перебить Jivo Chat*/
   .wd-side-hidden {
    z-index: 20000000000;
}


/* ============================================
Главная страница
   ============================================ */

   /*Баннера скидок*/
   ul.discount-list {
    list-style-type: none;
    padding: 0;
    line-height: 1;
    margin-bottom: 0;
}

.whb-flex-row.whb-general-header-inner button.searchsubmit{
	border-radius:50px;
}
.whb-flex-row.whb-general-header-inner button.searchsubmit:hover{
	background-color:#cccccc;
}

/* ============================================
   Start Responsive
   ============================================ */

@media screen and (min-width:1025px) {
    .product-element-bottom .star-rating {
        margin-right: 10vw;
    }

    .product-element-bottom {
        flex-direction: row !important;
        flex-wrap: wrap;
        justify-content: space-between;
        align-items: center;
    }

    .wd-products[class*="wd-stretch-cont"] .wd-product :is(.price, .wrap-price, .product-rating-price) {
        margin-top: 0px !important;
    }

    .article-body-container .read-more-section {
        margin-top: 0px;
    }

    .wd-post .article-body-container .post-title {
        margin-bottom: 0px;
    }

    .article-body-container {
        display: flex;
        align-items: center;
        justify-content: space-between;
    }

    /* Блог */
    .blog .article-body-container {
        flex-direction: column;
        align-items: flex-start;
    }

    .blog .read-more-section {
        margin-top: 15px;
    }

    table.woocommerce-product-attributes.shop_attributes {
        max-width: 70%;
    }
}

@media screen and (max-width:1024px) {

    .wd-carousel-item.wd-active img,
    .wd-carousel-wrap {
        max-height: 400px !important;
    }

    .wd-gallery-thumb .wd-carousel-item img {
        height: 150px !important;
        object-fit: contain;
    }

    .product-grid-item .product-image-link img,
    .product-grid-item .hover-img img {
        height: 150px;
    }

    .product-images img {
        max-height: 300px !important;
    }

    .elementor-element.menu-footer ul {
        row-gap: 5px;
    }

    .wd-product .price {
        text-align: left;
    }

    .wd-product.wd-hover-standard .wd-add-btn>a {
        width: 100%;
    }

    .wd-product .star-rating {
        align-self: flex-start !important;
    }


    p.read-more-section {
        text-align: left;
    }

    .elementor-widget-icon-box.elementor-position-left .elementor-icon-box-icon,
    .elementor-widget-icon-box.elementor-position-right .elementor-icon-box-icon {
        display: flex !important;
        align-items: center;
    }
}

@media screen and (max-width:768px) {

    .small-menu-footer .wd-nav,
    .menu-footer .wd-nav {
        justify-content: center;
    }

    .wd-carousel-item.wd-active img {
        max-height: 400px !important;
    }

    .archive-cat-div {
        grid-template-columns: repeat(auto-fit, minmax(110px, 1fr));
        column-gap: 10px !important;
    }
	.ipinfo-center .wd-text-block{
		text-align:center!important;
	}
}


@media screen and (max-width:576px) {

    .product-grid-item .product-image-link img,
    .product-grid-item .hover-img img {
        height: 120px;
    }
}